@charset "utf-8";
/* CSS Document */
#holder
{
	  background: url(images/bg.png); 

}
#content {
max-width:1000px;
margin:0 auto;
background-color:#fff;
padding-left:7px;
padding-right:7px; 
-webkit-box-shadow: 0px 0px 17px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 17px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 17px 0px rgba(50, 50, 50, 0.75);
}

table.tb_v4bc {
	display:none;
}

div.v4bc {margin-bottom: 0px;}
.tb_v4bc {height: 14px;}
div.v4sem {margin-bottom: 0px;}
.r3_c {border: 1px solid #fff; border-radius: 5px;}
.r3_t, .r3_bl {display: none;}
.r3.c.gy-br {width: 100%;}
.r3.c.gy-br a {color:#646262; }
div.v4stabl a {color:#646262; }
.fpcc span.keywordClass {color:#646262; background: transparent;}
.fpcc .countClass {color:#646262;}
span.pdmt .cur {color:#646262;}
.pgbc  {padding: 0px;  background: #fff;}
.cmpBr {border:0px; background: #fff;}
.rs-pview {padding:0px;}
.grid td.gallery {padding: 5px;}
table.gallery a {color:#646262;}
.grid td.left {border: 0px;}
div.itemseparator {border: 0px; margin: 0px; height: 10px; }
td#CentralArea div.dynpg {border:0px; padding: 10px 0px; }
table.gallery table.fixed {width: 100%; text-align: left; }
table.gallery td.picture div.image {background-color: #fff; margin: 0px auto; }
table.gallery td.picture div.image:hover {border: 1px solid #fff; box-shadow: 0px 5px 18px -10px #000; font-weight:bold;}
table.gallery td.picture {padding: 0px 0px; text-align: center; vertical-align: middle;}
table.gallery div.ttl {min-height: 50px;}
table.gallery div.saleDiv {padding:0px;}
span.disct {position: relative; top: -35px; left: 145px; float: right;}
table.gallery img.sale {top: 0px;}
td.gallery {width:250px!important;
height:290px!important;
	background-image:url(https://responsivetheme.s3.amazonaws.com/johnnies/gallerybg.jpg);
	background-repeat:no-repeat;
}
span.oriprs {display:none;}
#gh-gb {display: none;}
#gh-top {width: 1000px; padding-left: 5px;}
.g-b {color: #000; font-size: 14px; font-weight:bold; position: relative; top: -2px;}
table.fixed img {}
table.fixed span.label {}

table.gallery .mi {display:none;}
div.g-nav.subtitle  {display:none;}
td.basics {display:none;}
img.ii.iippl {display:none;}
.ttl img.before {display:none;}
div.clr.time2 {display:none;}

.stBadge-accent {display: none;}
.stBadge .whiter-e {display: none;}
.footerBGPost {display:none;}
.g-pipe {display:none;}
.coreFooterLegalNotice {display:none;}
div#glbfooter.coreFooterLinks {display: none;}
.gh-sbox {display: none;}
.gh-nav {display: none;}
table.gh-tbl {display: none;}
.whiter-rcp {border:0px;}
#glbfooter {display: none;}
div.stBadge {background: #fff; height: 170px;}
div.stBadge {background: url(https://responsivetheme.s3.amazonaws.com/johnnies/footer.jpg) left top no-repeat; position:relative; margin:0px 0px; padding:0px 10px 0 10px; }
div.stBadge div.stBadge-midContent {padding-top:100px; }

#searchwrapper {
width:360px; /*follow your image's size*/
height:216px;/*follow your image's size*/
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
	font-family: Arial, Helvetica, sans-serif;
	color:#4B2AED;
	border: 0px; /*important*/
	background-color: #fff; /*important*/
	position: absolute; /*important*/
	top: 119px;
	left: 16px;
	width: 296px;
	height: 18px;
	padding-left: 7px;
}
 
.searchbox_submit {
	border: 0px; /*important*/
	background-color: transparent; /*important*/
	position: absolute; /*important*/
	top: 115px;
	left: 317px;
	width: 30px;
	height: 23px;
}
#button:hover {
	opacity:0.75;
filter:alpha(opacity=75); /* For IE8 and earlier */
}
#eBayCategories {
	width: 204px;
	margin-left:0px;
	background-color:#e5e5e5;
}

#eBayCategories a {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:32px;
	color:#000000;
	text-decoration:none;
	margin:7px;
}
#eBayCategories a:hover {
	text-decoration:none;
	color: #000;
}

/* All Unordered Lists */
#eBayCategories ul {
	
	list-style-type: none;
	padding: 0px 0px 0px 0px;
	margin:0;
}

/* 1st Menu Level */
#eBayCategories .MenuItem {
	font-weight:bold;
	margin: 0px;
	background-color:#e5e5e5;
	border-bottom:thin;
	display: block;
    height: 32px;
border-bottom:thin solid #CCC;
border-left:thin solid #CCC;
border-right:thin solid #CCC;
}

#eBayCategories .MenuItem:hover {
    background-color:#CCC;
	display: block;
	padding: 0px 0px 0px 0px;
    color: #000;
	height: 32px;
    font-size: 10px;
    margin: 0;
}
#eBayCategories .MenuItem a:hover {
    color: #000;
}

#eBayCategories .MenuItem li {
	line-height: 32px;
	margin:0;
}

/* 2nd Menu Level */
#eBayCategories #MenuSub1Item {
	border-bottom:thin solid #CCC;
	font-weight: normal;
	padding-left:20px;
	color:#900;
}
#eBayCategories #MenuSub1Item li {
	border-bottom:thin solid #ccc;
	padding: 0px 0 0px 0px;
	background-color:#f2f2f2;
	margin:0;
	color:#900;
}
/* 3rd Menu Level */
#eBayCategories #MenuSub2Item {
	font-weight: normal;
	font-style:italic;
	margin:0;
}
#eBayCategories #MenuSub2Item li {
	padding-left:20px;
	font-style:italic;
	margin:0;
}
#SubHeaderTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 29px;
	background-color: #FF1493;
	color:#FFF;
}
#boxes {	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}
.BodyTextDesc {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}

#box {border:thin solid #CCC;
padding:10px;
font-family:Arial, Helvetica, sans-serif;
color:#666;
font-size:12px;
}
#box img{
	max-width:600px;
	height:auto;
}
a img {border:none;}



.header-top{
	display: flex;
}

.htl{
	/*width: 64%;
    float: left;*/
    flex: 3;
}
.htr{
	/*width: 35.8%;*/
	/*float: right;*/
	flex: 2;
}

#Table_01{
	width: 100%;
    position: relative;
    clear: both;
}
#Table_01 a{
	float: left;
	margin-right: 0
}

.menu-cont{
	clear: both;
}

.ques-img{
	    position: absolute;
    right: 0;
    top: -27px;
    width: calc(100% - 590px);
    height: 80px;
}

.ques-img img{
	width: 100%;
    height: 100%;
}

.whyshop img{
	    width: 49.8%;
    float: left;
    /* display: inline; */
    height: 100px;
}

.clearfix{
	clear: both;
}

.main-cont{
	width: 100%;
}

.cont-left{
	width: 204px;
	float: left;
}

.cont-left img{
	width: 200px;
	margin: auto;
}

.cont-left table{
	margin: auto;
}

.cont-right{
	width: calc( 100% - 208px );
	float: left;
}

.box_new{
	border: 1px solid #CCC;
	
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 12px;
        margin-bottom: 20px;
}

.bheader{
	font-size: 15px;
    font-weight: bold;
    min-height: 17px;
    background-color: #FF1493;
    color: #FFF;
    text-align: center;
    padding: 6px;
}

.bbody{
	padding: 10px;
    text-align: center;
}

.bbody img{
	    width: 600px;
    margin: auto;
    max-width: 100%;
}

.txt-blu{
    color: rgb(0, 44, 253);
}

.txt-gre{

}

.itembox>div:not(:last-child){
	background: url(https://responsivetheme.s3.amazonaws.com/johnnies/loader.gif) 50% 50% no-repeat;
	float: left;
    width: 24%;
    margin: 3px;
}

.itembox a{
	display: block;
	width: 100%;
    background-size: cover !important;
}

.itembox a img {
    visibility: hidden;
}
.itembox a:hover img {
    visibility: visible;
}

.header-top img{
	max-width: 100%;
}

.bg-bord{
	background: url(bord.png) 0 0 ;
	height: 12px;
	width: 100%;
}

@media (max-width: 875px) {
	.big-brk{
		width: 100% !important;
		display: block;
		float: none !important;
	}

	.ques-img{
	    position: relative;
	    top: -25px;
	    margin-bottom: -30px;
	}

	.menu-cont>a{
		width: 20%;
	}
	.menu-cont>a img{
		width: 100%;
	}

}

@media (max-width: 670px) {
	.itembox>div:not(:last-child){
		width: 31%;
	}


	.whyshop > img{
		width: 100%;
		/*height: auto;*/
	}
}

@media (max-width: 430px) {
	.itembox>div:not(:last-child){
		width: 48%;
	}
	.menu-cont>a img{
		height: 30px;
	}	
	.whyshop > img{
		height: auto;
	}
}

@media (max-width: 370px) {
	.itembox>div:not(:last-child){
		width: 98%;
	}	
}